
Redmine - Patch #19991

Japanese translation change

2015-06-02 06:45 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.0   

Description

Translated 6 strings which introduced in r14276 and changed 2 related strings(setting_issue_done_ratio_issue_field,

setting_issue_done_ratio_issue_status).

Associated revisions

Revision 14348 - 2015-06-19 22:49 - Jean-Philippe Lang

Japanese translation update (#19991).

Patch by Go MAEDA.

History

#1 - 2015-06-14 11:16 - Go MAEDA

Could someone merge this?

#2 - 2015-06-19 22:49 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.1.0

Committed, thanks!

#3 - 2015-06-20 06:21 - Toshi MARUYAMA

- Subject changed from Japanese translation update (r14276) to Japanese translation change

Files

ja_translation_r14276.diff 2.08 KB 2015-06-02 Go MAEDA
